* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    background: black;
    color: #ffbe00;
    font-family: sans-serif;
    font-size: 5vw;
    line-height: 1.3;
    overflow: hidden;
}

body::after {
    content: '';
    position: fixed;
    top: 0;
    width: 100%;
    height: 60%;
    background: linear-gradient(180deg, rgba(20, 20, 20, 1) 40%, rgba(36, 36, 36, 0) 100%);
}

.wrapper {
    margin: auto;
    perspective: 380px;
    perspective-origin: bottom;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 80%;
    overflow: visible;
}

.scroll-text {
    position: absolute;
    height: 100%;
    animation: scroll 100s linear infinite;
}

h1, p {
    text-align: center;
}

@keyframes scroll {
    0% {
        transform: rotateX(15deg) translateY(90rem);
    }
    100% {
        transform: rotateX(16deg) translateY(-1200rem);
    }
}